:root {
  --bg-btn-team: #6464bc;
  --color-btn-team: #ffffff; }

.greenweave-about-us-team .button {
  color: var(--color-btn-team);
  background-color: var(--bg-btn-team); }

.greenweave-about-us-team .typewriter {
  position: relative;
  /*&:before {
      content: '';
      position: absolute;
      top: 15%;
      left: 0;
      width: 100%;
      height: 85%;
      background: currentcolor;
    }*/ }
  .greenweave-about-us-team .typewriter .tw-text-bg {
    background: currentcolor; }
  .greenweave-about-us-team .typewriter .tw-text {
    filter: invert(1); }
  .greenweave-about-us-team .typewriter .tw-cursor {
    opacity: 0;
    width: 0;
    display: inline-block; }

.greenweave-about-us-team .list-team {
  gap: 30px; }

.greenweave-about-us-team .team-item {
  -ms-flex: 0 0 calc(50% - 15px);
  flex: 0 0 calc(50% - 15px);
  max-width: calc(50% - 15px);
  position: relative;
  border-radius: 16px;
  overflow: hidden; }
  .greenweave-about-us-team .team-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
    opacity: 0;
    z-index: 1; }
  .greenweave-about-us-team .team-item .img img {
    transition: all 0.3s; }
  .greenweave-about-us-team .team-item .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    z-index: 2; }
  .greenweave-about-us-team .team-item .info .name,
  .greenweave-about-us-team .team-item .info .position {
    opacity: 0;
    transition-property: all;
    transition-duration: 0.3s;
    position: relative;
    top: 10px; }
  .greenweave-about-us-team .team-item .info .name {
    font-size: 24px;
    font-weight: 600; }
  .greenweave-about-us-team .team-item .info .position {
    font-size: 18px; }
  .greenweave-about-us-team .team-item .list-social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%; }
    .greenweave-about-us-team .team-item .list-social li {
      opacity: 0;
      transition-property: all;
      transition-duration: 0.3s;
      position: relative;
      top: 10px; }
    .greenweave-about-us-team .team-item .list-social a svg {
      fill: #fff; }
  .greenweave-about-us-team .team-item:hover:before {
    opacity: 1; }
  .greenweave-about-us-team .team-item:hover .img img {
    transform: scale(1.1); }
  .greenweave-about-us-team .team-item:hover .info .name,
  .greenweave-about-us-team .team-item:hover .info .position {
    opacity: 1;
    top: 0; }
  .greenweave-about-us-team .team-item:hover .info .name {
    transition-delay: 0.2s; }
  .greenweave-about-us-team .team-item:hover .info .position {
    transition-delay: 0.3s; }
  .greenweave-about-us-team .team-item:hover .list-social li {
    opacity: 1;
    top: 0; }
    .greenweave-about-us-team .team-item:hover .list-social li:nth-child(1) {
      transition-delay: 0.4s; }
    .greenweave-about-us-team .team-item:hover .list-social li:nth-child(2) {
      transition-delay: 0.5s; }
    .greenweave-about-us-team .team-item:hover .list-social li:nth-child(3) {
      transition-delay: 0.6s; }
    .greenweave-about-us-team .team-item:hover .list-social li:nth-child(4) {
      transition-delay: 0.7s; }

@media (min-width: 1200px) {
  .greenweave-about-us-team .team-content {
    padding-right: 50px; } }

@media (max-width: 991px) {
  .greenweave-about-us-team .list-team {
    margin: 30px 0 0; } }

@media (max-width: 767px) {
  .greenweave-about-us-team .list-team {
    gap: 15px; }
  .greenweave-about-us-team .team-item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    /*
   &:before,
   .content,
   .info .name,
   .info .position,
   .list-social li {
   opacity: 1;
   }
*/ }
    .greenweave-about-us-team .team-item .info .name {
      font-size: 18px; }
    .greenweave-about-us-team .team-item .info .position {
      font-size: 14px; } }
